const button = document.getElementById("gomb")
let szokoev = false
button.addEventListener("click", () =>{
    const ev = parseInt(document.getElementById("ev").value)
    if (ev > 0){
        if (ev % 4 === 0 && ev % 100 != 0 || ev % 400 === 0){
            szokoev = true
        }
    
        if (szokoev){
            document.getElementById("eredmeny").innerHTML = "Szökőév!"
        } 
        
        else{
            document.getElementById("eredmeny").innerHTML = "Nem szökőév!"
        }
    }
    
})